# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-05 10:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('custom_admin', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='storage',
            options={'verbose_name': 'Хранилище', 'verbose_name_plural': 'Хранилище'},
        ),
    ]
